.top_logo {
	width: 255px;
}

#tell-label {
	display: none;
}

h1 {
	padding-left: 20px;
	color: #F95B06;
	border-bottom: 2px solid #F95B06;
	margin-bottom: 18px;
	margin-top: 36px;
}

.itemization li {
	margin: 0.5em 0px;
}

.flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: flex-start;
}

.flex_reverse {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-around;
	align-items: flex-start;
}

.flex_image {
	display: flex;
	align-items: flex-start;
	justify-content: center;

}

.flex_width {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: flex-start;
	width: 100%;
}

.flex_center{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}

.flex_left{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.flex > div{
	margin-bottom: 20px;
	text-align: center;
}

interval_over{
	margin-top: 2em;
}

.interval_under{
	margin-bottom: 2em;
}

.interval_right{
	margin-right: 40px;
}

.interval_left{
	margin-left: 40px;
}

.interval_formula{
	margin-left: 40px;
	margin-top: 1em;
	margin-bottom: 1em;
}

.interval_list{
	margin-left: 1.5em;
}

.interval_2em{
	margin-left: 2em;
}

.disc_crimson{
	list-style: disc;
	color: crimson;
}

.clear_font{
	color: initial;
}

.text_center{
	text-align: center;
}

.text_right{
	text-align: right;
	
}

.link_color:link {
	color: #0000EE;
	text-decoration: underline;
}

.link_color:visited {
	color: #551A8B;
	text-decoration: underline;
}

.link_color:active {
	color: #FF0000;
	text-decoration: underline;
}


#tonyo-undo {
	font-size:14px;
}


.contents_deteal {
	padding: 0px 0.5em 0px 1em;
}

.contents_deteal dt {
	font-weight: normal;
}

.contents_deteal dd {
	margin-left: 40px;
}

#section4 ul,
#section5 ul,
#section6 ul {
	padding: 0px 0.5em 0px 2em;
}

#section4 li,
#section5 li,
#section6 li {
    list-style: disc;
}

.width_70{
	width: 70%;
}

#contets h4{
	margin              : 10px 0px;
	padding             : 0px 0px 0px 1.5em;
	font-weight         : bold;
	background-repeat   : no-repeat;
	background-image    : url("../img/common/iconmaru.gif");
}

.flex_plain{
	display:flex;
}

.flex_plain > p ,
.flex_plain >img{
	display: block;
}

.number{
	list-style-type: decimal
}

.disc{
	list-style-type: disc
}



#sub-menu {
	list-style-type: decimal;
	list-style-position: inside;
}

.main_title {
	display: none;
}

li.select {
	background-color: skyBlue !important;
	color: darkslategray;
}

.page_move {
	margin: 30px auto;
	width:100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.page_move a{
	display: block;
	font-size: 1em;
	line-height: 1.1em;
}

.page_move a.next{
	margin-left: auto;
}

.page_move a img {
	height: 1.1em;
}


.page_move a:link {
	color: #0000EE;
	text-decoration: underline;
}

.page_move a:visited {
	color: #551A8B;
	text-decoration: underline;
}

.page_move a:active {
	color: #FF0000;
	text-decoration: underline;
}

#page_top:hover{
	opacity:1;
}

/* レスポンシブ タブレット縦向き */
@media screen and (max-width: 1024px){
	header #main-menu ul li a br {
		display: none;
	}
	
	.main_title {
		display: block;
		padding: 10px 0px 0px 20px;
		font-size: 30px;
		color: #507BAF;
		border-bottom: 2px solid #507BAF;
		margin-bottom: 10px;
	}
	
	#contets img {
		max-width: 100%;
	}

}

/* レスポンシブ スマフォ向け */
@media screen and (max-width:480px){
	#tell-num {
		display: none;
	}
	#tell-label {
		display: block;
	}
	.main_title {
		display: block;
		padding-left: 10px;
		font-size: 30px;
		color: #507BAF;
		border-bottom: 2px solid #507BAF;
		margin-bottom: 10px;
	}
	
	h1 {
		padding-left: 10px;
	}

	#contets h4{
		background-size: 20px;
	}
	
	.page_move {
		display: block;
	}
	
	.page_move a{
		margin-bottom: 1em;
	}

	.page_move a.next{
		text-align: right;
	}
	
	.width_70 {
		width: auto;
	}
	
}